[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetEnabled

Sets the value for the Enabled property.

## Declaration

Source position: customtimer.pas line 41

`protected procedure TCustomTimer.SetEnabled(`
`Value: Boolean`
`); virtual;`

## Arguments

`Value` |  | True when the timer can be executed.

## See also

TCustomTimer.Enabled |  | Indicates if the timer is ready to start.